/*
Theme Name: Oshin Child
Author: Webmad
Template: Oshin
Version: 1.0.0
*/

.table-product-button p {
	margin-bottom: 0px;
}

p > a.wcpt-button {
	background-color: rgba(0,0,0,0) !important;
	border: 0px !important;
}

p > a.wcpt-button > i {
	top: -38px !important;
	right: 5px !important;
}

.woocommerce.single.single-product.product-template-default .woocommerce-product-gallery {
	display: none;
}

.woocommerce.single.single-product.product-template-default.woocommerce-page #content div.product div.summary.entry-summary {
	width: 100%;
}

section.related.products {
	display: none;
}

.cart_totals .wc-proceed-to-checkout p > a.checkout-button {
	line-height: 16px;
	margin-top: 25px;
	padding-bottom: 12px;
	text-align: center;
}

body .be_image_slider .image_slider_module{
    display: block;
}

.homepage-slider-text {
	text-align: center;
	margin-top: -20vw;
	color: #ffffff;
}

.be-section .be-row:not(:last-child) .column-block h1:last-child.homepage-slider-text {
	margin-bottom: 18vw !important;
}

.single.single-product div.product_meta {
	display: none;
}

th.product-thumbnail, td.product-thumbnail {
	display: none;
}

table.shop_table.shop_table_responsive {
	padding-left: 25px !important;
	padding-right: 25px !important;
}

body.home .no-sidebar-page .be-section-pad:first-child {
    padding-top: 0px !important;
}

.services-archive-header {
    text-align: center;
    padding-bottom: 50px;
}

.services-list-container {
    width: 21%;
    display: inline-block;
    padding-left: 2%;
    padding-right: 2%;
    padding-bottom: 25px;
    vertical-align: top;
}

.services-list-container img {
    height: auto;
}

.services-list-container .services-list-title {
    font-size: 20px;
    font-weight: 700;
    padding-top: 15px;
    color: #222222;
}

.services-list-container p:hover {
    color: #d06900;
}

.our_services-template-default .post-title-section {
    padding-left: 0px;
}

.our_services-template-default .post-title-section-wrap {
    margin-bottom: 0px;
}

.our_services-template-default .element .post-thumb img {
    width: auto !important;
}

.our_services-template-default.single.single-our_services .post-title {
    font-size: 32px;
    font-weight: 700;
}

.element div.governance-hat-images div {
    width: 32%;
    display: inline-block;
}


@media only screen and (max-width: 1400px) {
    .homepage-text-container {
        padding-left: 25px;
        padding-right: 25px;
    }
    .our_services-template-default.single.single-our_services #content-wrap {
        padding: 0px 25px;
    }
}

@media only screen and (max-width: 1200px) {
    .homepage-slider-text {
        margin-top: -25vw;
    }
    .be-section .be-row:not(:last-child) .column-block h1:last-child.homepage-slider-text {
        margin-bottom: 5vw !important;
    }
    
}

@media only screen and (max-width: 800px) {
    .homepage-slider-text {
        margin-top: -25vw;
        font-size: 32px;
        line-height: 40px;
    }
    .be-section .be-row:not(:last-child) .column-block h1:last-child.homepage-slider-text {
        margin-bottom: 5vw !important;
    }
    .services-list-container {
        width: 46%;
        display: inline-block;
        padding-left: 2%;
        padding-right: 2%;
        padding-bottom: 25px;
        vertical-align: top;
    }
}

@media only screen and (max-width: 600px) {
    .homepage-slider-text {
        font-size: 24px;
        line-height: 30px;
    }
}

@media only screen and (max-width: 400px) {
    .services-list-container {
        width: 96%;
        display: inline-block;
        padding-left: 2%;
        padding-right: 2%;
        padding-bottom: 25px;
        vertical-align: top;
    }
}